
.c-pc-footer {
  position: relative; }
  @media screen and (max-width: 767px) {
    .c-pc-footer {
      display: none; } }
  @media screen and (min-width: 768px) {
    .c-pc-footer {
      display: block; } }
  .c-pc-footer a {
    color: #000000; }
  .c-pc-footer-local {
    position: relative;
    min-width: 951px;
    background-color: #fff; }
  .c-pc-footer-info {
    padding: 20px 0 0 0; }
  .c-pc-footer-banner {
    padding: 5px 0 20px;
    border-bottom: 1px solid #e7e7e7; }
    .c-pc-footer-banner__list {
      max-width: 1221px;
      margin: 0 auto;
      padding: 0 10px;
      box-sizing: border-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      align-items: flex-end;}
    .c-pc-footer-banner__item {
      width: 220px;
      margin: 15px 1px 0 0; }
    .c-pc-footer-banner__link {
      display: block;
      text-decoration: none;
      line-height: 1.4;
      font-size: 11px; }
      .c-pc-footer-banner__link span {
        padding-bottom: 8px;
        display: block;
        -webkit-transition: all 0.3s;
        transition: all 0.3s; }
      .c-pc-footer-banner__link:hover span {
        color: #00399a; }
  .c-pc-footer-main {
    position: relative; }
  .c-pc-footer-lnv {
    position: relative;
    padding: 17px 0;
    background: #fff;
    font-size: 11px; }
    .c-pc-footer-lnv__inner {
      overflow: hidden;
      max-width: 1221px;
      margin: 0 auto;
      padding: 0 10px;
      box-sizing: border-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; }
    .c-pc-footer-lnv__list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
              justify-content: flex-start; }
    .c-pc-footer-lnv__item {
      margin-right: 20px; }
      .c-pc-footer-lnv__item a {
        color: black;
        -webkit-transition: all 0.3s;
        transition: all 0.3s; }
        .c-pc-footer-lnv__item a:hover {
          color: rgba(0, 51, 153, 0.5); }
    .c-pc-footer-lnv__sitemap a {
      color: black;
      -webkit-transition: all 0.3s;
      transition: all 0.3s; }
      .c-pc-footer-lnv__sitemap a:hover {
        color: rgba(49, 80, 144, 0.5); }
  .c-pc-footer-mgnav {
    position: relative;
    min-width: 951px;
    box-sizing: border-box;
    padding: 20px 0;
    background-color: #e4e4e4; }
    .c-pc-footer-mgnav__inner {
      position: relative;
      max-width: 1221px;
      margin: 0 auto;
      padding: 0 10px;
      box-sizing: border-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between; }
    .c-pc-footer-mgnav__left {
      width: 82%; }
    .c-pc-footer-mgnav__right {
      width: 14%;
      margin-left: 4%; }
    .c-pc-footer-mgnav__heading {
      display: block;
      border-bottom: 1px dotted #000;
      padding: 10px 10px 10px 0;
      text-decoration: none;
      font-weight: bold;
      font-size: 14px;
      margin-bottom: 15px;
      line-height: 14px;
      color: black;
      -webkit-transition: all 0.3s;
      transition: all 0.3s; }
      .c-pc-footer-mgnav__heading:hover {
        color: rgba(0, 51, 153, 0.5); }
    .c-pc-footer-mgnav__list-container {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      margin-top: -15px; }
    .c-pc-footer-mgnav__list {
      width: 25%;
      padding-top: 10px; }
    .c-pc-footer-mgnav__item a {
      display: inline-block;
      font-size: 11px;
      padding: 10px 10px 10px 0;
      line-height: 11px;
      color: black;
      -webkit-transition: all 0.3s;
      transition: all 0.3s; }
      .c-pc-footer-mgnav__item a:hover {
        color: rgba(0, 51, 153, 0.5); }
  .c-pc-footer-body {
    background: #000;
    min-width: 951px; }
    .c-pc-footer-body_in {
      max-width: 1201px;
      min-width: 931px;
      margin: 0 auto;
      padding: 15px 10px;
      font-size: 11px;
      color: #fff; }

.c-sp-footer {
  position: relative; }
  @media screen and (max-width: 767px) {
    .c-sp-footer {
      display: block; } }
  @media screen and (min-width: 768px) {
    .c-sp-footer {
      display: none; } }
  .c-sp-footer-upper {
    background: #fff;
    padding-top: 1px;
    padding-bottom: 16px; }
  .c-sp-footer-rental {
    position: relative;
    display: block;
    margin: 0 10px;
    background: #eee;
    color: #000;
    border: 1px solid #b3b3b3;
    text-align: center;
    font-size: 16px;
    line-height: 17px;
    padding: 8px 0; }
  .c-sp-footer-rental-block{
    padding-bottom: 16px;
    background: #fff;}
  .c-sp-footer-sub-title {
    background-image: -webkit-linear-gradient(#444444 0%, black 100%);
    background-image: linear-gradient(#444444 0%, black 100%);
    color: #ffffff;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 44px;
    padding-top: 1px;
    font-size: 16px;
    margin-top: 20px; }
  .c-sp-footer-extendlist {
    position: relative; }
    .c-sp-footer-extendlist__link {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      border-bottom: solid 1px #b3b3b3;
      height: 45px;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      line-height: 1;
      padding-left: 10px;
      padding-right: 10px;
      background-image: -webkit-linear-gradient(whitesmoke 0%, #e4e4e4 100%);
      background-image: linear-gradient(whitesmoke 0%, #e4e4e4 100%);
      cursor: pointer;
      color: #000000; }
      .c-sp-footer-extendlist__link img {
        width: 15px;
        height: 15px;
        margin-right: 5px; }
      .c-sp-footer-extendlist__link p {
        font-size: 15px;
        font-weight: bold;
        text-shadow: white 1px 1px 1px; }
  .c-sp-footer-gnv {
    position: relative;
    border-top: solid 1px #fff; }
    .c-sp-footer-gnv__list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
    .c-sp-footer-gnv__item {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      width: 33.333%;
      border-bottom: solid 1px #fff;
      border-right: solid 1px #fff;
      box-sizing: border-box; }
      .c-sp-footer-gnv__item:nth-of-type(3n) {
        border-right: none; }
      .c-sp-footer-gnv__item:last-of-type {
        border-right: none; }
      .c-sp-footer-gnv__item--w50 {
        width: 50%; }
      .c-sp-footer-gnv__item--w100 {
        width: 100%; }
    .c-sp-footer-gnv__link {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      box-sizing: border-box;
      width: 100%;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      padding: 10px;
      background: #000;
      color: #fff;
      font-size: 11px; }
  .c-sp-footer-toplinks {
    position: relative; }
    .c-sp-footer-toplinks__item {
      background-color: #e4e4e4;
      border-bottom: 1px solid #afafaf;
      font-weight: bold; }
    .c-sp-footer-toplinks__link {
      display: block;
      position: relative;
      padding: 15px;
      text-decoration: none;
      font-size: 12px;
      color: #000;
      text-align: center; }
      .c-sp-footer-toplinks__link:after {
        position: absolute;
        top: 50%;
        right: 15px;
        content: '';
        display: block;
        width: 8px;
        height: 13px;
        margin-top: -7px;
        background: url("/common/images/ttv/footer/sp/arrow_black_sp.png") no-repeat 0 0;
        background-size: 8px 13px;
        -webkit-background-size: 8px 13px; }
  .c-sp-footer-lnv {
    background: #fff;
    padding: 10px 10px 10px 20px; }
    .c-sp-footer-lnv__list {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
    .c-sp-footer-lnv__item {
      margin-right: 10px; }
    .c-sp-footer-lnv__link {
      font-size: 10px;
      color: #000;
      padding: 5px 0;
      white-space: nowrap; }
  .c-sp-footer-body {
    position: relative;
    background: #000; }
    .c-sp-footer-body__inner {
      padding: 13px 10px;
      line-height: 1.4;
      color: #fff;
      text-align: center; }
    .c-sp-footer-body__logo {
      width: 90%;
      margin: 0 auto;
      margin-bottom: 5px; }
      .c-sp-footer-body__logo a {
        display: inline-block;
        width: 52%; }
        .c-sp-footer-body__logo a img {
          width: 100%; }
    .c-sp-footer-body__copyright {
      font-size: 10px; }

footer.ttv-stop-plan-footer {
  background-color: #000;
  color: #fff;
  text-align: center;
  line-height: 30px;
  vertical-align: middle; 
  font-size: 10px;
  margin-top: auto;
}

.c-sp-header-nav-footer {
  background: #fff;
  margin-bottom: -10px;
  display: none;
  padding-bottom: 2px;
  margin-top: 23px;
}
@media screen and (max-width: 767px) {
  .c-sp-header-nav-footer {
    display: block;
  }
}
.c-sp-header-nav-footer .bgwhite{
  background-color:white !important;  
}
.c-sp-header-nav-footer .bold{
  font-weight:bold !important; 
}
.c-sp-header-nav-footer .sub-title {
  margin: 0 auto 12px;
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
}
.c-sp-header-nav-footer .sub-title + .links_list, .c-sp-header-nav-footer .links_list + .sub-title {
  margin-top: -10px;
}
.c-sp-header-nav-footer .sub-title .inner {
  padding: 0 10px;
  display: table-cell;
  vertical-align: middle;
  height: 45px;
  width: 9999em;
}
.c-sp-header-nav-footer .sub-title .inner .slide_link {
  background: none;
}
.c-sp-header-nav-footer .title, .c-sp-header-nav-footer .sub-title .inner * {
  margin: 0;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
}
.c-sp-header-nav-footer .title {
  margin: 0 0 15px;
}
.c-sp-header-nav-footer .sub-title .inner * {
  font-weight: bold;
}
.c-sp-header-nav-footer .sub-title.bg-black {
  background: #000;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), to(#000));
  background-image: -webkit-linear-gradient(top, #444 0%, #000 100%);
  background-image: linear-gradient(to bottom, #444 0%, #000 100%);
  color: #fff;
}
.c-sp-header-nav-footer .sub-title.bg-gray {
  background: #efede7;
}
.c-sp-header-nav-footer .sub-title.bg-gradient {
  background: #ebebeb;
  border: 1px #ccc solid;
  border-width: 1px 0;
  text-shadow: -1px -1px #fff;
  background-image: linear-gradient(bottom, #e5e5e5 0%, #f1f1f1 100%);
  background-image: -o-linear-gradient(bottom, #e5e5e5 0%, #f1f1f1 100%);
  background-image: -moz-linear-gradient(bottom, #e5e5e5 0%, #f1f1f1 100%);
  background-image: -webkit-linear-gradient(bottom, #e5e5e5 0%, #f1f1f1 100%);
  background-image: -ms-linear-gradient(bottom, #e5e5e5 0%, #f1f1f1 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e5e5e5), color-stop(1, #f1f1f1));
  overflow: hidden;
}
.c-sp-header-nav-footer .slide_holder .sub-title {
  margin-bottom: 0;
}
.c-sp-header-nav-footer .sub-title + .slide_holder {
  margin-top: -10px;
}
.c-sp-header-nav-footer .title-pager .inner {
  height: auto;
  padding: 10px;
}
.c-sp-header-nav-footer .title-pager h3 {
  padding: 3px 0;
}
.c-sp-header-nav-footer .title-pager li {
  display: inline-block;
  padding-right: 2px;
}
.c-sp-header-nav-footer .sub-title.title-pager .inner li a {
  padding: 0 2px 0 0;
}
.c-sp-header-nav-footer .sub-title.bg-gradient .inner {
  height: 38px;
}
.c-sp-header-nav-footer .sub-title.bg-gradient .inner h2 {
  font-size: 14px;
}
.c-sp-header-nav-footer ul.accordion-block {
  margin-top: -10px;
}
.c-sp-header-nav-footer ul.accordion-block .sub-title.bg-black {
  margin: 0;
}
.c-sp-header-nav-footer .accordion-container ul.accordion-block {
  margin-top: 0;
}
.c-sp-header-nav-footer .accordion-block ul {
  margin: 0;
  list-style: none;
}
.c-sp-header-nav-footer .accordion-block ul a {
  padding: 10px 0 10px 30px;
  display: block;
  border-bottom: 1px solid #e7e7e7;
  font-weight: bold;
  color: #1972dd;
  line-height: 17px;
}
.c-sp-header-nav-footer .accordion-block ul a.name {
  padding: 0px;
  display: inline;
  border: none;
}
.c-sp-header-nav-footer .accordion-block li.slide_holder a {
  border-bottom: 1px solid #e7e7e7;
}
.c-sp-header-nav-footer .accordion-block li.slide_active a {
  background: none;
}
.c-sp-header-nav-footer .accordion-block li.slide_active .slide_link:before {
  left: 10px;
  top: 50%;
  border-width: 8px;
  border-color: #fff transparent transparent transparent;
  margin: -5px 0 0;
}
.c-sp-header-nav-footer .accordion-block li.slide_active .slide_link:after {
  left: 10px;
  top: 50%;
  margin: -10px -2px 0 0;
  border-width: 8px;
  border-color: #FFF transparent transparent transparent;
}
.c-sp-header-nav-footer .accordion-block li.slide_active li a {
  background: #f8f8f8;
  padding-left: 40px;
  font-weight: normal;
}
.c-sp-header-nav-footer .accordion-block li.slide_active li a:before {
  left: 20px;
  margin: -8px 0 0;
}
.c-sp-header-nav-footer .accordion-block li.slide_active li a:after {
  left: 20px;
  margin-left: -4px;
  border-left-color: #F8F8F8;
}
.c-sp-header-nav-footer ul.margin-top-invalid {
  margin-top: 0px !important;
}
.c-sp-header-nav-footer .links_list, .c-sp-header-nav-footer .accordion-block {
  margin: 0 auto 10px;
  padding: 0;
  list-style: none;
  overflow: hidden;
  position: relative;
}
.c-sp-header-nav-footer .slide_content .links_list:last-child {
  margin-bottom: 0;
}
.c-sp-header-nav-footer .box + .links_list {
  margin-top: -10px;
}
.c-sp-header-nav-footer .link, .c-sp-header-nav-footer .product_item {
  display: table-cell;
  vertical-align: middle;
  height: 45px;
  width: 9999em;
  border-bottom: 1px solid #e7e7e7;
}
.c-sp-header-nav-footer .links-footer li a {
  height: 45px !important;
  font-size: 15px;
}
.c-sp-header-nav-footer .accordion-child {
  position: relative;
}
.c-sp-header-nav-footer .link {
  padding: 0 10px;
}
.c-sp-header-nav-footer .links_list .slide_content {
  padding: 10px;
  border-bottom: 1px solid #e7e7e7;
}
.c-sp-header-nav-footer .links_list.bg-gray, .c-sp-header-nav-footer .bg-gray .link, .c-sp-header-nav-footer .links_list.bg-gray .slide_content, .c-sp-header-nav-footer .accordion-block {
  border-color: #b3b3b3;
}
.c-sp-header-nav-footer .links_list ul.slide_content {
  margin: 0;
  padding: 0;
  list-style: none;
}
.c-sp-header-nav-footer .slide_content li a, .c-sp-header-nav-footer .slide-box li a, .c-sp-header-nav-footer .slide-box a {
  font-size: 15px;
}
.c-sp-header-nav-footer .review-link {
  font-size: 15px;
}
.c-sp-header-nav-footer .bg-gray .link {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f5f5f5), to(#e4e4e4));
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%, #e4e4e4 100%);
  background-image: linear-gradient(to bottom, #f5f5f5 0%, #e4e4e4 100%);
  color: #000;
  text-shadow: 1px 1px 1px #fff;
  font-weight: bold;
}
.c-sp-header-nav-footer .links_item {
  position: relative;
}
.c-sp-header-nav-footer .link.links_item {
  padding: 0;
}
.c-sp-header-nav-footer .slide_link {
  position: relative;
  padding-right: 40px;
  font-size: 15px;
}
.c-sp-header-nav-footer .slide_link.fs12 {
  font-size: 12px;
}
.c-sp-header-nav-footer .slide_link span.arrow:before, .c-sp-header-nav-footer .slide_link span.arrow:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -32px;
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 10px;
  border-color: #999 transparent transparent transparent;
  margin: -5px 0 0;
}
.c-sp-header-nav-footer .slide_link span.arrow:after {
  margin-top: -7px;
  right: -30px;
  border-width: 8px;
  border-color: #ededed transparent transparent transparent;
}
.c-sp-header-nav-footer .slide_link span.arrow {
  position: relative;
  display: block;
}
.c-sp-header-nav-footer .slide_active .slide_link span.arrow:before {
  border-color: transparent transparent #999 transparent;
  margin-top: -17px;
}
.c-sp-header-nav-footer .slide_active .slide_link span.arrow:after {
  border-color: transparent transparent #e8e8e8 transparent;
  margin-top: -11px;
}
.c-sp-header-nav-footer .slide-active .slide_link span.arrow:before {
  border-color: transparent transparent #999 transparent;
  margin-top: -17px;
}
.c-sp-header-nav-footer .slide-active .slide_link span.arrow:after {
  border-color: transparent transparent #e7e7e7 transparent;
  margin-top: -11px;
}
.c-sp-header-nav-footer .check-list {
  list-style: none;
  margin: -10px -10px 0;
  padding: 0;
}
.c-sp-header-nav-footer .check-list li {
  border-bottom: 1px solid #e7e7e7;
  padding: 10px 5px 12px;
}
.c-sp-header-nav-footer .check-list p {
  display: inline;
}
.c-sp-header-nav-footer .check-list a {
  text-decoration: underline;
}
.c-sp-header-nav-footer ol.links_list {
  counter-reset: item;
}
.c-sp-header-nav-footer .status-row {
  display: table-cell;
  background: #eee;
  width: 26px;
  text-align: center;
  position: relative;
}
.c-sp-header-nav-footer .status-row p {
  position: absolute;
  bottom: 1px;
  left: 3px;
  margin: 0;
  width: 20px;
  height: 20px;
  text-indent: -9999em;
  background: url("../images/new.gif") left top no-repeat;
  background-size: 20px 20px;
  -webkit-background-size: 20px 20px;
}
.c-sp-header-nav-footer .links_list li:first-child .status-row {
  background: #f6f2e2;
}
.c-sp-header-nav-footer .status-row:before {
  counter-increment: item;
  content: counter(item);
  position: absolute;
  left: 2px;
  top: 4px;
  width: 20px;
  height: 20px;
  line-height: 20px;
  color: #fff;
  background: #666;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-weight: bold;
}
.c-sp-header-nav-footer .links_list li:first-child .status-row:before {
  color: #000;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffc214), to(#ff9402));
  background-image: -webkit-linear-gradient(top, #ffc214 0%, #ff9402 100%);
  background-image: linear-gradient(to bottom, #ffc214 0%, #ff9402 100%);
}
.c-sp-header-nav-footer .ico-arrow_right {
  position: relative;
  padding-left: 30px;
}
.c-sp-header-nav-footer .ico-arrow_right:before, .c-sp-header-nav-footer .ico-arrow_right:after, .c-sp-header-nav-footer .product_item:before, .c-sp-header-nav-footer .product_item:after,
.c-sp-header-nav-footer .accordion-block li.slide_holder a:before, .c-sp-header-nav-footer .accordion-block li.slide_holder a:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  margin: -8px 0 0;
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 8px;
  border-color: transparent transparent transparent #e47911;
}
.c-sp-header-nav-footer .ico-arrow_right:after, .c-sp-header-nav-footer .product_item:after, .c-sp-header-nav-footer .accordion-block li.slide_holder a:after {
  margin-left: -4px;
  border-left-color: #fff;
}
.c-sp-header-nav-footer .ico-arrow_right.ico-arrow_gray:before, .c-sp-header-nav-footer .product_item:before {
  border-left-color: #bbb;
}
.c-sp-header-nav-footer .ico-arrow_right.ico-arrow_p-right, .c-sp-header-nav-footer .product_item {
  padding-left: 0;
  padding-right: 30px;
}
.c-sp-header-nav-footer .ico-arrow_right.ico-arrow_p-right:before, .c-sp-header-nav-footer .ico-arrow_right.ico-arrow_p-right:after, .c-sp-header-nav-footer .product_item:after, .c-sp-header-nav-footer .product_item:before {
  left: auto;
  right: 5px;
}
.c-sp-header-nav-footer .ico-arrow_right.ico-arrow_p-right:after, .c-sp-header-nav-footer .product_item:after {
  margin-left: 0;
  margin-right: 4px;
}
.c-sp-header-nav-footer .heart-icon {
  background: url(/common/images/ttv/icon_sp_adult_heart.png);
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  top: 3px;
  background-repeat: no-repeat;
  left: 1px;
}
.c-sp-header-nav-footer .ico-arrow_right .arrow {
  display: block;
  position: relative;
}
.c-sp-header-nav-footer .ico-arrow_right .arrow .heart-icon {
  top: 0px;
}